Главная » Файлы » Обновление до версии 1.0006 nocd внутри

Обновление до версии 1.0006 nocd внутри

14 мб
Размер файла

Выкладываем патч версии 1.0006 исправляющий проблемы предыдущих версий игры "S.T.A.L.K.E.R."

ВНИМАНИЕ: Патч устанавливается только на игру версии 1.0005!

Изменения патча 1.0006:

Изменения Сетевой игры:
- Исправлены ошибки, связанные с выделением памяти.
- Исправлены ошибки, связанные с вылетом игры при отсоединении клиента, у которого не было соответствующей карты (при использовании MOD'ов).
- Добавлен параметр uptime в информацию о выделенном сервере, обозначающий время непрерывной работы сервера в днях, минутах и секундах.
- Исправлена ошибка, связанная со стрельбой из подствольника.
- Исправлена ошибка, связанная с выкинутой/съеденной вещью.
- Исправлена ошибка, связанная с началом новой игры (например, при смене карт).
- Исправлена ошибка, связанная с подключением клиента в момент, когда меняется карта (клиент рождался на старой карте, в то время как остальные уже играли на новой).
- Исправлена ошибка, связанная с убийством игроков при появлении слишком большого количества игроков на базе.
- Исправлена ошибка, связанная с убийством игрока при броске гранаты.
- Исправлена ошибка, связанная с невидимостью игрока при надевании брони.
- Исправлена ошибка, связанная с введением неверных команд в консоли.

Добавления Сетевой игры:
Добавлена опция BattlEye (Anti-Cheat система: http://www.battleye.com)
- Защищает сетевые пакеты и сервер.
- Используется только на Интернет-сервере.
- Добавлен как фильтр серверов в меню "Сетевая игра; Сервер" и в меню "Сетевые опции"
- Автоматически обновляется из Интернета.

Сохраненные игры:
Сохраненные игры версии 1.0005 будут работать с версией 1.0006.

Сетевая игра:
Присоединение к серверу возможно только при случае, если версия игры на сервере совпадает с вашей.

Выкладываем патч версии 1.0006 исправляющий проблемы предыдущих версий игры "S.T.A.L.K.E.R."




Категория: Патчи для сталкера / Патчи+таблетки для тч | Загрузок: 1525 | Просмотры: 145691
Всего комментариев: 41
mihailpetryakov #41 (17/Ноябрь/04 09:28:40)
0
после обновления до 6 версии пишет ошибку версия файла XR_3DA.exe не совместима с испульзуемой версией Windows. Что делать?
RasSay #40 (17/Октябрь/06 15:42:08)
0
Как устоновить ?
berezovskaya2005 #37 (17/Май/09 08:54:45)
0
А как скачать. У меня постоянно вылетает яндекс диск
strelok9301 #38 (17/Май/10 14:16:02)
0
Ну наверное нажать "Скачать"? Логично же?
Sky_of_dream #36 (16/Июнь/30 01:46:50)
0
я понял в чём ошибка, сталкер ТЧ отсюда по умолчанию ставится в одну папку, а мод 1.0005 без возможности выбрать для себя создаёт другую. а потом 1.0006 не может найти нужные файлы. только с 5го раза установки понял.
ruslanilyuschin #34 (16/Июнь/08 23:53:10)
0
И что делать надо?
lunar616 #39 (17/Май/16 22:37:08)
0
обновить графический драйвер ,логично же ,не?
ruslanilyuschin #33 (16/Июнь/08 23:05:24)
0
Здравствуете! Хочу спросить, почему не робит игра?  В общем как то раз крашнулась игра и больше не запускалась, ну я её удалил потом заново скачал, все установил как в видео и при запуске такая ошибка "Error" Filed to initiaize graphics hardware.
                                                                                                                          Please try to restart the game.

Ну подумал "ай пофиг" скачал заново! Все так же сделал и опять! Потом пошел и опять скачал, установил патч 1.0005 но Xr_3DA не заменял, потом скачал патч 1.0006! Установил и Xr_3DA уже заменил. 
И опять та же **** sad Что делать?
denkosb #31 (16/Март/28 13:46:06)
0
здравствуйте и подскажите пожалуйста, после установки игры по инструкции(патчил 1.0005 после 1.0006 и кинул кряк, не запуская игру сразу же после установки с лицензионного образа) нашел следуйщие баги: не исчезают некоторые метки на радаре("возращение за наградой" и цель уничтожить бандитов на АТП) после некоторых манипуляций в самой игре я с ними справился, вцелом они не существенны и описал их просто к сведению на данном этапе главная "проблем" это не изнашиваещася куртка новичка я это к тому что это у меня как то не пропатчилось что ли(хотя на экране никаких ошибок не было и все прошло гладко+в углу меню номер версии верный стоит) или нужно было более ранние патчи сделать, или же так все и должно быть. Просто если что нибудь не так в этой области, то не исключено что и потом будут проблемы, а я оч хочу поиграть в "чистого" крякнутого сталкера и готов с легкостью принять все баги которые там должны быть но не другие!

П.С.

хочу уточнить про патчинг ранними версиями перед установкой последних патчей help
omega6732 #30 (16/Март/10 10:35:44)
0
Народ, появилась ОГРОМНАЯ проблема(для меня), вообщем:
Установил Сталкер Тени Чернобыля с вашего сайта и установил 1.0005 патч, но теперь когда я хочу установить патч 1.0006 мне вот че говорят
Контрольная сумма для файла D:\S.T.A.L.K.E.R\bin\XR_3DA.exe не совпадает с эталонной. Возможно файл не является оригинальным или поврежден. Рекомендуется переустановить игру с оригинального носителя.
Помогите!! Не могу даже в моды поиграть.
ruslanilyuschin #35 (16/Июнь/09 12:10:36)
0
Удали игру, скачай заново. Потом установи патч 1.0005, но не кидай XR_3DA.ехе в bin! Потом уже установи 1.0006 и XR_3DA.ехе кидай в бин с заменой.
1 2 3 4 5 »
PDA
Тень зоны
СТАЛКЕР!
Мы рады вас приветствовать на нашем портале если вы гость можете зарегистрироваться и тогда для вас откроются новые возможности нашего портала!


Общение